Subject: acka-research-digest V2 #223
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, January 12 1998     Volume 02 : Number 223

----------------------------------------------------------------------

Date: Mon, 12 Jan 1998 10:37:25 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2590

> 	Amend rule 1250.10, section V3 to read "3) Players may not look up
> the Ing Word (or any of the definitions), in any dictionary, nor request
> another person to do the same, nor in any other way determine the meaning
> of the Ing Word or the definitions until its definition is disclosed, or
> until adjudication of step 5 is required."

  Technically, this prohibits players from trying to figure it out.  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Age is wasted on the old.

------------------------------

End of acka-research-digest V2 #223
***********************************